using Gecko;

namespace geckoFXbrowser
{
    partial class browserDoc
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if(disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
            
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.geckoWebBrowser1 = new Gecko.GeckoWebBrowser();
            this.comboBox_URL = new System.Windows.Forms.ComboBox();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.SuspendLayout();
            // 
            // geckoWebBrowser1
            // 
            this.geckoWebBrowser1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.geckoWebBrowser1.DisableWmImeSetContext = false;
            this.geckoWebBrowser1.Location = new System.Drawing.Point(0, 26);
            this.geckoWebBrowser1.Name = "geckoWebBrowser1";
            this.geckoWebBrowser1.Size = new System.Drawing.Size(586, 434);
            this.geckoWebBrowser1.TabIndex = 19;
            this.geckoWebBrowser1.UseHttpActivityObserver = false;
            this.geckoWebBrowser1.DocumentCompleted += new System.EventHandler(this.geckoWebBrowser1_DocumentCompleted);
            this.geckoWebBrowser1.HistoryNewEntry += new System.EventHandler<Gecko.GeckoHistoryEventArgs>(this.geckoWebBrowser1_HistoryNewEntry);
            this.geckoWebBrowser1.StatusTextChanged += new System.EventHandler(this.geckoWebBrowser1_StatusTextChanged_1);
            // 
            // comboBox_URL
            // 
            this.comboBox_URL.Dock = System.Windows.Forms.DockStyle.Top;
            this.comboBox_URL.FormattingEnabled = true;
            this.comboBox_URL.Location = new System.Drawing.Point(0, 0);
            this.comboBox_URL.Name = "comboBox_URL";
            this.comboBox_URL.Size = new System.Drawing.Size(586, 20);
            this.comboBox_URL.TabIndex = 20;
            this.comboBox_URL.KeyDown += new System.Windows.Forms.KeyEventHandler(this.comboBox1_KeyDown);
            // 
            // timer1
            // 
            this.timer1.Interval = 1;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // browserDoc
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(586, 460);
            this.Controls.Add(this.comboBox_URL);
            this.Controls.Add(this.geckoWebBrowser1);
            this.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Name = "browserDoc";
            this.Text = "browserDoc";
           // this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.browserDoc_FormClosing);
            this.ResumeLayout(false);

        }

        #endregion

        private Gecko.GeckoWebBrowser geckoWebBrowser1;
        public System.Windows.Forms.ComboBox comboBox_URL;
        private System.Windows.Forms.Timer timer1;
    }
}